#flash { display: none; }

#swfAlt {
	position: relative;
	display: block;
	width: 700px;
	height: 420px;
	background: url('swfalt.jpg');
	margin: 0 auto;
}

#whatsnew {
	position: absolute;
	left: 4px;
	top: 119px;
	width: 281px;
	height: 114px;
	overflow-y:scroll;
	text-align:left;
}


.date {
	color: #E68AAE;
	font-weight: bold;
	clear:both;
}

p { margin: 0; }